:PROPERTIES:
:ID:       580cc3a5-af8e-4cbe-b5ad-5b06680e6c37
:END:
#+title: Backlog
#+filetags: :backlog:

* Ideas
- Building a code smells coverage checker for the ~output~ dir
- Powershell script to give insights on the build scripts. This can be fed into the daily logs/discord pipeline
- have a central point where we can see the server details and documentations
- Have a two way sync between the cookbook and org-roam notes (see: [[https://nextcloud.github.io/cookbook/dev/api/0.1.3/index.html#/Recipes/listRecipes][swagger]])
  
* To sort:
